Bug 121276 - Output of wc does not start with whitespace
Summary: Output of wc does not start with whitespace
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: util-linux   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-19 22:30 UTC by Mark Seger
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-13 19:23:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark Seger 2004-04-19 22:30:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1 (ax)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. wc
2. examine output
3.
    

Actual Results:  no leading whitespace

Expected Results:  leading whitespace

Additional info:

Comment 1 Elliot Lee 2004-05-13 19:23:20 UTC
The info page says:

However, as a
GNU extension, if only one count is printed, it is guaranteed to be
printed without leading spaces.

Therefore, this behaviour is intentional.


Note You need to log in before you can comment on or make changes to this bug.